package me.km.entities;

import net.minecraft.client.renderer.entity.model.PlayerModel;

public class ModelHuman extends PlayerModel<EntityHuman> {
    public ModelHuman(float modelSize, boolean smallArmsIn) {
        super(modelSize, smallArmsIn);
    }
}
